matplotlib==2.1.1
h5py==2.7.1
pandas==0.22.0
termcolor==1.1.0
tqdm==4.19.4
sh==1.12.14
PyYAML==3.12
pydot==1.2.4
statsmodels==0.8.0
scikit-learn==0.19.1
seaborn==0.7.0
sharedmem==0.3.5
Keras==2.1.5
scipy==1.0.1
numpy==1.14.2
